Bug 72902 - Small typo in Anaconda help file [mouse configuration]
Small typo in Anaconda help file [mouse configuration]
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda-help (Show other bugs)
null
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-28 17:53 EDT by Peter van Egdom
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-28 17:53:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2002-08-28 17:53:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.1) Gecko/20020826

Description of problem:

The word 'IntelliMouse' in the mouse models selection screen is typed as :
"IntelliMouse", whereas in the Anaconda help screen this word is typed as :
"Intellimouse".

(Notice the difference in use of the capital M).



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install Red Hat Linux 'null'.
2. Observe the mouse configuration screen.
3.
	

Actual Results:
In Anaconda help --> MS Intellimouse


Expected Results:
In Anaconda help --> MS IntelliMouse


Additional info:
Comment 1 Sandra Moore 2002-09-26 14:23:41 EDT
MS Intellimouse has been corrected to say MS IntelliMouse in the help text. This
fix has been committed to CVS. Thanks for the feedback!  -- Sandra

Note You need to log in before you can comment on or make changes to this bug.